DSA-5048-1

NameDSA-5048-1
Descriptionlibreswan - security update
SourceDebian
ReferencesCVE-2022-23094

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libreswan (PTS)bullseye (security), bullseye4.3-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libreswansourcebullseye4.3-1+deb11u1

Search for package or bug name: Reporting problems